<!DOCTYPE html>
<html lang="en">

{% load static %}

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="{% static 'style.css' %}">
    <title>Hello</title>
</head>
<body>
<h1>Welcome to My Personal Page !</h1>
<img src="{% static '3x4.jpg' %}" alt="3x4 pas foto" style="width:200px;height:auto;float:right;">
<div>
    <p>Nama : Muhammad Ikhsan Abdillah</p>
    <p>NPM : 1906398830</p>
    <p>Hobi : Game, Drawing</p>
    <p>About me : I do designs more that i code, More right-brained than left,</p>
    <p>Tempat kuliah : Universitas Indonesia</p>
    <p>Riwayat Pendidikan : </p>
    <table>
        <tbody>
            <tr>
            <td>SMKN 1 Kota Serang (Multimedia)</td>
            <td>2016 - 2019</td>
            </tr>
            <tr>
            <td>SMPN 5 Kota Serang</td>
            <td>2013 - 2016</td>
            </tr>
            <tr>
            <td>SDN Kasemen</td>
            <td>2007 - 2013</td>
            </tr>
        </tbody>
    </table>
    <p>Media Sosial : @ikhsan525 (instagram), ikhsan_525 (line)</p>
</div>
</body>
</html>